/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_spot_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-bottom:40px;
}

#contentsSection01 .spot_search_box{
	margin-bottom:50px;
}
#contentsSection01 .spot_search_box .spot_search_h2{
	position:relative;
	background-color:#c5f4f2;
	font-size:22px;
	line-height:24px;
	color:#fe8781;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	padding-top:40px;
	padding-right:40px;
	padding-bottom:23px;
	padding-left:40px;
}
#contentsSection01 .spot_search_box .spot_search_h2 span{
	display:inline-block;
	width:100%;
	border-bottom:solid 2px #fe8781;
	padding-bottom:21px;
}
#contentsSection01 .spot_search_box .spot_search_h2:before{
	position:absolute;
	top:40px;
	right:70px;
	width:20px;
	height:20px;
	content:"";
	background:url(images/map_close.svg) no-repeat left top;
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
#contentsSection01 .spot_search_box .spot_search_h2.actBtn:before{
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
}
#contentsSection01 .spot_search_box .spot_search{
	overflow:hidden;
	background-color:#c5f4f2;
	box-sizing:border-box;
	padding-top:10px;
	padding-right:60px;
	padding-bottom:40px;
	padding-left:60px;
}
#contentsSection01 .spot_search_box .spot_search dl{
	overflow:hidden;
	width:100%;
}
#contentsSection01 .spot_search_box .spot_search dl + dl{
	padding-top:20px;
	padding-bottom:40px;
}
#contentsSection01 .spot_search_box .spot_search dl dt{
	float:left;
	width:200px;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
}
#contentsSection01 .spot_search_box .spot_search dl dd{
	float:right;
	width:760px;
	overflow:hidden;
}

#contentsSection01 .spot_search_box .spot_search input[type=checkbox]{
	display:none;
}
#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label{
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label span{
	border-radius:4px;
	font-size:15px;
	line-height:18px;
	text-align:center;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
}
#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label{
	width:33.3%;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}
#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label span{
	display:inline-block;
	width:100%;
	background-color:#ffffff;
}
#contentsSection01 .spot_search_box .spot_search input[type=checkbox]:checked + label span{
	background-color:#fe8781;
	color:#ffffff;
}

#contentsSection01 .spot_search_box .spot_search .spot_search_btn{
	clear:both;
	overflow:hidden;
	float:right;
	width:auto;
}
#contentsSection01 .spot_search_box .spot_search input[type=button].reset{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:130px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .spot_search_box .spot_search input[type=button].submit{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:280px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .spot_search_box .spot_search input.submit:hover,
#contentsSection01 .spot_search_box .spot_search input.reset:hover{
	background-color:#ef665f;
}
#contentsSection01 .spot_search_box .spot_search input[type=text]{
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	padding-top:14px;
	padding-bottom:13px;
	text-align:left;
	margin:0 10px;
	width:96%;
}
#contentsSection01 .spot_search_box .spot_search input[type=text]:focus{
	background:#ffeded;
}

.spot_title_box{
	margin:0 0 30px 0;
	font-size:32px;
	line-height:42px;
	font-weight:bold;
}
/*スポット 食べる*/
.spot_title_box span.category_s1{
	color:#f57841;
}
/*スポット 買う*/
.spot_title_box span.category_s2{
	color:#f07091;
}
/*スポット 泊まる*/
.spot_title_box span.category_s3{
	color:#49b8dc;
}
/*スポット 学ぶ*/
.spot_title_box span.category_s4{
	color:#7a78c5;
}
/*スポット 観る*/
.spot_title_box span.category_s5{
	color:#15ac8e;
}
/*スポット 歩く*/
.spot_title_box span.category_s6{
	color:#a3916f;
}

.spot_pagetab_box{
	width:100%;
}
.spot_pagetab_box div.pagetab_new,
.spot_pagetab_box div.pagetab_pop,
.spot_pagetab_box div.maptab{
	float:left;
	margin-right:20px;
	font-size:120%;
}
.spot_pagetab_box div.pagetab_new a{
	background:url(images/page_tab_icon_nw.svg) no-repeat left -2px;
	background-size:23px 23px;
	padding:0 0 0 28px;
}
.spot_pagetab_box div.pagetab_new a:hover,
.spot_pagetab_box div.pagetab_new a.active{
	background:url(images/page_tab_icon_nw_pink.svg) no-repeat left -2px;
	background-size:23px 23px;
	color:#fe8781;
	text-decoration: none;
}
.spot_pagetab_box div.pagetab_pop a{
	background:url(images/page_tab_icon_pop.svg) no-repeat left 1px;
	background-size:21px 21px;
	padding:0 0 0 28px;
}
.spot_pagetab_box div.pagetab_pop a:hover,
.spot_pagetab_box div.pagetab_pop a.active{
	background:url(images/page_tab_icon_pop_pink.svg) no-repeat left 1px;
	background-size:21px 21px;
	color:#fe8781;
	text-decoration: none;
}
.spot_pagetab_box div.maptab a{
	background:url(images/page_tab_icon_map.svg) no-repeat left 1px;
	background-size:21px 21px;
	padding:0 0 0 28px;
}
.spot_pagetab_box div.maptab a:hover,
.spot_pagetab_box div.maptab a.active{
	background:url(images/page_tab_icon_map_pink.svg) no-repeat left 1px;
	background-size:21px 21px;
	color:#fe8781;
	text-decoration: none;
}
.spot_pagetab_box div.numberof{
	float:right;
}

#contentsSection01 .spot_result_list{
	margin-top:20px;
	margin-left:-40px;
}
#contentsSection01 .spot_result_list a{
	display:inline-block;
	width:245px;
	/* height:450px; */
	height:auto;
	box-sizing:border-box;
	text-decoration:none;
	vertical-align:top;
	padding-bottom:15px;
	margin-bottom: 40px;
	margin-left: 40px;
}
#contentsSection01 .spot_result_list a:hover h3,
#contentsSection01 .spot_result_list a:active h3,
#contentsSection01 .spot_result_list a.active h3{
	color:#fe8781;
}
#contentsSection01 .spot_result_list a div.photo_box{
	display:block;
	width:245px;
	height:245px;
	overflow:hidden;
}
#contentsSection01 .spot_result_list a ul{
	overflow:hidden;
	margin:10px 0 0 0;
}
#contentsSection01 .spot_result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#contentsSection01 .spot_result_list a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 .spot_result_list a h3{
	margin:10px 0 5px 0;
	font-size:20px;
	line-height:28px;
	font-weight:bold;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	
	#contentsSection01 .spot_search_box .spot_search{
		padding-right:96px;
		padding-left:96px;
	}
	#contentsSection01 .spot_search_box .spot_search dl dt{
		float:none;
		width:100%;
		margin-bottom:15px;
	}
	#contentsSection01 .spot_search_box .spot_search dl dd{
		float:none;
		width:100%;
	}
	
	
	#contentsSection01 .spot_result_list{
		width:855px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .spot_result_list a{
		margin-right:20px;
		margin-left:20px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 10px 20px;
	}
	
	#contentsSection01 .spot_search_box .spot_search{
		padding-right:40px;
		padding-left:40px;
	}
	#contentsSection01 .spot_search_box .spot_search dl{
		width:100%;
	}
	#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label{
		padding-right:5px;
		padding-left:5px;
	}
	#contentsSection01 .spot_search_box .spot_search .spot_search_btn{
		float:none;
		text-align:center;
	}

	#contentsSection01 .spot_result_list{
		width:795px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .spot_result_list a{
		margin-right:10px;
		margin-left:10px;
	}
}

@media screen and (max-width: 800px) {
	#contentsSection01 .spot_result_list{
		width: auto;
		margin:20px 0 0 0;
	}
	#contentsSection01 .spot_result_list a{
		position:relative;
		display:block;
		width:100%;
		/* height:180px; */
		height:auto;
		text-decoration:none;
		vertical-align:top;
		padding-bottom:0;
		margin-bottom:20px;
		margin-left:0;
		overflow:hidden;
	}
	#contentsSection01 .spot_result_list a div.photo_box{
		position:absolute;
		width:150px;
		height:150px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#contentsSection01 .spot_result_list a ul.category_block{
		margin:0 0 0 165px;
	}
	#contentsSection01 .spot_result_list a ul.category_block li + li{
		margin-left:5px;
	}
	#contentsSection01 .spot_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 165px;
	}
	#contentsSection01 .spot_result_list a p{
		margin:10px 0 0 165px;
		font-size:14px;
		line-height:18px;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 .spot_search_box .spot_search_h2{
		text-align:left;
		padding-top:30px;
		padding-right:30px;
		padding-left:20px;
	}
	#contentsSection01 .spot_search_box .spot_search_h2 span{
		padding-left:10px;
	}
	#contentsSection01 .spot_search_box .spot_search_h2:before{
		top:30px;
		right:40px;
	}
	#contentsSection01 .spot_search_box .spot_search{
		padding-right:25px;
		padding-left:25px;
	}
	#contentsSection01 .spot_search_box .spot_search dl dt{
		padding-left:5px;
	}
	#contentsSection01 .spot_search_box .spot_search input + label span{
		font-size:14px;
		line-height:22px;
		padding-top:12px;
		padding-bottom:11px;
	}
	#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label{
		width:33.333%;
	}
	
	
	#contentsSection01 .spot_search_box .spot_search input[type=button].reset{
		margin:0 10px 0 0;
		width:38%;
	}
	#contentsSection01 .spot_search_box .spot_search input[type=button].submit{
		margin:0;
		width:58%;
	}
	
	#contentsSection01 .spot_search_box .spot_search input[type=text]{
		width:96%;
	}
	
	.spot_pagetab_box div.pagetab_new,
	.spot_pagetab_box div.pagetab_pop,
	.spot_pagetab_box div.maptab{
		float:left;
		margin-right:20px;
		font-size:90%;
	}
	.spot_pagetab_box div.pagetab_new a{
		background:url(images/page_tab_icon_nw.svg) no-repeat left 1px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.spot_pagetab_box div.pagetab_new a:hover,
	.spot_pagetab_box div.pagetab_new a.active{
		background:url(images/page_tab_icon_nw_pink.svg) no-repeat left 1px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	.spot_pagetab_box div.pagetab_pop a{
		background:url(images/page_tab_icon_pop.svg) no-repeat left 1px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.spot_pagetab_box div.pagetab_pop a:hover,
	.spot_pagetab_box div.pagetab_pop a.active{
		background:url(images/page_tab_icon_pop_pink.svg) no-repeat left 1px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	.spot_pagetab_box div.maptab a{
		background:url(images/page_tab_icon_map.svg) no-repeat left 1px;
		background-size:15px 15px;
		padding:0 0 0 18px;
	}
	.spot_pagetab_box div.maptab a:hover,
	.spot_pagetab_box div.maptab a.active{
		background:url(images/page_tab_icon_map_pink.svg) no-repeat left 1px;
		background-size:15px 15px;
		color:#fe8781;
		text-decoration: none;
	}
	
	.spot_title_box{
		margin:0 0 12px 0;
		font-size:24px;
		line-height:32px;
		font-weight:bold;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
	
	#contentsSection01 .spot_search_box .spot_search .spot_search1 input[type=checkbox] + label{
		width:50%;
	}
	#contentsSection01 .spot_search_box .spot_search input[type=text]{
		margin:10px 0 0 0;
		width:90%;
	}
	
	
	#contentsSection01 .spot_search_box .spot_search input[type=checkbox] + label{
		width:50%;
	}
	
	#contentsSection01 .spot_search_box .spot_search input[type=button].reset{
		width:auto;
	}
	#contentsSection01 .spot_search_box .spot_search input[type=button].submit{
		width:auto;
	}
	
	#contentsSection01 .spot_result_list a div.photo_box{
		position:absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
		overflow:hidden;
	}
	
	#contentsSection01 .spot_result_list a ul.category_block{
		margin:0 0 0 110px;
	}
	#contentsSection01 .spot_result_list a ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
	
	#contentsSection01 .spot_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 110px;
	}
	#contentsSection01 .spot_result_list a p{
		margin:10px 0 0 110px;
		font-size:12px;
		line-height:16px;
	}
}

@media screen and (max-width: 360px) {

}
